---
group:
  name: dotnet
  description: ''
  projects:
  - name: aspnetcore
    description: ''
    mirrorRelease: false
    topic: aspnet,aspnetcore,dotnet
  - name: corefx
    description: ''
    mirrorRelease: false
    topic: coreclr,corefx,csharp,dotnet,dotnet-core,dotnetcore,microsoft
  - name: core
    description: ''
    mirrorRelease: false
    topic: dotnet,dotnet-core
  - name: sdk
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'roslyn'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'maui'
    description: ''
    mirrorRelease: false
    topic: ''
  